/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "DEFAULT";
"MINI"    =    "MINI";
"SMALL"    =    "SMALL";
"MEDIUM"    =    "MEDIUM";
"LARGE"    =    "LARGE";
"1. Create PDF from Graphics"   =   "1. Create PDF from Graphics";
"2. Create Icons for Platforms and Devices"  =   "2. Create Icons for Platforms and Devices";
"3. Convert Graphics to Different File Formats" = "3. Convert Graphics to Different File Formats";
"Please SPECIFY OUTPUT FOLDER First !!!" = "Please SPECIFY OUTPUT FOLDER First !!!";
"Warning" = "Warning";
